Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Jan 2023 05:19:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Good morning 
Yesterday I bought a ti-shirt on line and it’s deducted from my account and later I received 2 messages from cp that my order is received and under process then I received a message that my order not processed yet and canceled, again I checked for my account it’s deducted already 
My order number is 8409854232
Thanks 
Plz message me my number is 60423997 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5573679